# mysql:
#   host: 192.168.0.165
#   port: 3306
#   user: test
#   password: testDB_123
#   database: youngmini
#
# redis:
#   host: 139.9.53.143
#   port: 6379
#   auth: younggeeRedis_123
#   database: 1
#
# server:
#   host: 0.0.0.0
#   port: 8388
#   session:
#     ttl: -1 #minute

#mysql:
#  host: 139.9.53.143
#  port: 3306
#  user: talent
#  password: talentDB_123
#  database: youngmini
mysql:
  host: 1.92.142.62
  port: 3306
  user: root
  password: Younggee_root_DB_123
  database: youngmini


redis:
  host: 1.92.142.62
  port: 6379
  auth: younggeeRedis_123
  database: 1

server:
  host: 0.0.0.0
  port: 8388
  session:
    ttl: -1 # minute